body {
  background-color: #e6e6e6;
}

.containerProfile {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  margin: 130px 22% 0 22%;
  justify-content: left;
  color: var(--cinzaEscuro);
}

.profile {
  display: flex;
  flex-direction: row;
  margin: 2% 0 0 2%;
  align-items: center;
}

.infoProfile {
  margin: 3rem;
}

.infoProfile:hover {
  color: var(--azulClaro);
  transition: 0.4s;
}

.imageProfile i {
  background-color: var(--branco);
  border: solid 1px var(--azulEscuro);
  padding: 50%;
  border-radius: 10px;
  font-size: 30px;
}

.titleBox {
  display: flex;
  flex-direction: row;
  margin: 2% 0 0 2%;
  align-items: center;
  margin-top: 30px;
}

.titleBox i {
  color: var(--azulEscuro);
  font-size: 18px;
}

.titleBox h4 {
  color: var(--cinzaEscuro);
  margin: 0 0.4rem;
}

.firstBox {
  border-radius: 12px;
  background-color: var(--branco);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
}

.config {
  margin-right: 2%;
}

.config i {
  cursor: pointer;
  font-size: 28px;
  color: var(--azulEscuro);
}

.config i:hover {
  transition: 0.4s;
  color: var(--azulClaro);
}

.containerPedidos {
  min-height: 42vh;
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  margin: 130px 22% 0 22%;
  justify-content: left;
  color: var(--cinzaEscuro);
}

.secondBox {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  background-color: var(--branco);
  margin-top: 2%;
  -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
}

.noOrders {
  text-align: center;
  color: var(--cinzaClaro);
  font-weight: 700;
  font-size: 32px;
  padding: 5%;
}

.statusPedido {
  margin: 2% 2% 0 0;
  padding-top: 2%;
  border-top: solid 1px var(--cinzaEscuro);
  color: var(--azulEscuro);
}

.ultimoPedido {
  margin: 2% 0 0 2%;
}

.productItem {
  width: 95%;
  margin-left: 2.5%;
  height: 170px;
  display: flex;
  border-radius: 14px;
  align-items: center;
  margin-top: 15px;
}
.productImageContainer {
  width: 150px;
  height: 150px;
  border-radius: 10px;
}
.productImageContainer img {
  width: 100%;
  height: 100%;
  border-radius: 9px;
  object-fit: cover;
}

.infosContainerProduct {
  width: 70%;
  height: 150px;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 15px;
}

.price {
  margin-top: 6px;
  font-weight: 800;
  font-family: "Montserrat", sans-serif;
  color: var(--azulClaro);
  font-size: 20px;
}

.finalPrice {
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  padding-left: 2.5%;
  margin-bottom: 10px;
}

.finalPrice h4 {
  font-weight: 500; 
  color: var(--cinzaEscuro);
}

.rowDelete {
  width: 100%;
  flex-direction: row;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rowDelete a {
  color: var(--azulEscuro);
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 16px;
  text-decoration: underline;
  margin-right: 7%;
}

.pricesContainer {
  width: 20%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 15px;
}

.thirdBox {
  margin-top: 2%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.thirdBox a {
  text-decoration: none;
  color: var(--cinzaEscuro);
}

.box {
  display: flex;
  flex-direction: row;
  background-color: var(--branco);
  align-items: center;
  width: 30%;
  justify-content: center;
  padding: 8% 0;
  border-radius: 12px;
  cursor: pointer;
  text-decoration: none;
  -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
}

.box h3 {
  margin-left: 5%;
}

.box i {
  font-size: 25px;
  color: var(--azulEscuro);
}

.box:hover i {
  color: var(--azulClaro);
  transition: 0.4s;
}

.boxLeave {
  display: flex;
  flex-direction: row;
  background-color: var(--branco);
  align-items: center;
  width: 30%;
  justify-content: center;
  padding: 8% 0;
  border-radius: 12px;
  cursor: pointer;
  text-decoration: none;
  -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
	  box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
}

.boxLeave h3 {
  margin-left: 5%;
}

.boxLeave i {
  font-size: 25px;
  color: var(--azulEscuro);
}

.boxLeave:hover i {
  color: var(--azulClaro);
  transition: 0.4s;
}

.boxLeave:hover i {
  color: #ad3535;
  transition: 0.4s;
}

.boxLeave:hover h3 {
  color: #ad3535;
  transition: 0.4s;
}

.box:hover,
.boxLeave:hover {
  background-color: #d5d5d5;
  transition: 0.4s;
}

@media screen and (max-width: 908px) {

  .containerProfile {
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    margin: 130px 10% 0 10%;
    justify-content: left;
    color: var(--cinzaEscuro);
  }

  .profile {
    display: flex;
    flex-direction: column;
    margin: 2% 0 0 2%;
    align-items: baseline;
    padding: 5%;
  }

  .infoProfile {
    margin: 2%;
  }
  .infoProfile:hover {
    color: var(--azulClaro);
    transition: 0.4s;
  }

  .infoProfile p {
    font-size: 12px;
    margin-top: 10px;
  }

  .imageProfile i {
    background-color: var(--branco);
    border: solid 1px var(--azulEscuro);
    padding: 50%;
    border-radius: 10px;
    font-size: 30px;
  }

  .titleBox {
    display: flex;
    flex-direction: row;
    margin: 5% 0 0 2%;
    align-items: center;
  }

  .firstBox {
    border-radius: 12px;
    background-color: var(--branco);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .config {
    margin-right: 5%;
  }

  .config i {
    cursor: pointer;
    font-size: 28px;
    color: var(--azulEscuro);
  }

  .config i:hover {
    transition: 0.4s;
    color: var(--azulClaro);
  }

  .secondBox {
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    background-color: var(--branco);
    margin-top: 5%;
  }

  .productsContainer {
    width: 90%;
    margin-left: 5%;
    min-height: 210px;
    border-radius: 14px;
    background-color: var(--branco);
    align-content: center;
    flex-direction: row;
    -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
      -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
      box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
  }

  .paymentContainer {
    position: relative;
    background-color: var(--branco);
    border-radius: 14px;
    width: 90%;
    margin-left: 5%;
    min-height: 120px;
    padding-bottom: 20px;
    top: 30px;
    display: flex;
    flex-direction: column;
    -webkit-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
      -moz-box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
      box-shadow: 10px 10px 18px -10px rgba(0, 0, 0, 0.43);
  }


  .productItem {
    border-top: solid 1px var(--azulEscuro);
    padding-top: 4%;
    width: 95%;
    margin-left: 2.5%;
    height: auto;
    display: flex;
    flex-direction: column;
    border-radius: 0px;
    align-items: start;
    margin-top: 15px;
  }

  .productImageContainer {
    width: 150px;
    height: 150px;
    border-radius: 10px;
  }
  .productImageContainer img {
    width: 100%;
    height: 100%;
    border-radius: 9px;
    object-fit: cover;
  }

  .infosContainerProduct {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    height: auto;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 15px;
  }

  .price {
    margin-top: 6px;
    font-weight: 800;
    font-family: "Montserrat", sans-serif;
    color: var(--azulClaro);
    font-size: 20px;
  }

  .finalPrice {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: start;
    padding-left: 2.5%;
    margin-bottom: 10px;
  }

  .finalPrice h4 {
    font-weight: 800;
    font-size: 1.25rem;
    color: var(--azulClaro);
  }

  .rowDelete {
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: start;
    justify-content: space-between;
  }
  .rowDelete a {
    color: var(--azulEscuro);
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-decoration: underline;
    margin-right: 7%;
  }

  .noOrders {
    text-align: center;
    color: var(--cinzaClaro);
    font-weight: 700;
    font-size: 20px;
    padding: 5%;
  }

  .statusPedido {
    margin: 5% 2% 0 0;
    padding-top: 2%;
    border-top: solid 1px var(--cinzaEscuro);
    color: var(--azulEscuro);
  }

  .ultimoPedido {
    text-decoration: none;
    margin: 5% 0 0 5%;
  }

  .thirdBox {
    margin-top: 0%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .thirdBox a {
    text-decoration: none;
    color: var(--cinzaEscuro);
  }

  .box,
  .boxLeave {
    display: flex;
    flex-direction: row;
    background-color: var(--branco);
    align-items: center;
    width: 100%;
    margin-top: 5%;
    justify-content: left;
    padding: 8% 0;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
  }

  .box i,
  .boxLeave i {
    margin-left: 5%;
  }
}
